## chordii 4.3+repack

=== debian/changelog ===
chordii (4.3+repack-2) unstable; urgency=low

  [ Malcolm Locke ]
  * New maintainer. (Closes: #607321)
  * Add DEP-3 tags to existing patches
  * Remove blank line from watch file
  * Update dpkg-source version to 3.0 (quilt)
  * Update to dh rules.tiny
  * Remove redundant man_MANS from man/Makefile.am
  * Replace debian/repack.sh with debian/rules get-orig-source
  * Remove quilt instructions from README.source
  * Install upstream NEWS file as changelog

  [ Francois Marier ]
  * Bump debhelper compat to 9
  * Update Standards Version to 3.9.3
  * Mention the collab-maint git repo

 -- Malcolm Locke <malc@wholemeal.co.nz>  Fri, 29 Jun 2012 09:59:26 +1200

chordii (4.3+repack-1) unstable; urgency=low

  * Initial packaging (Closes: #491964)

 -- Stefan Ritter <xeno@thehappy.de>  Thu, 22 Apr 2010 12:13:44 +0200
