=== debian/control ===
Source: chordii
Section: text
Priority: extra
Maintainer: Malcolm Locke <malc@wholemeal.co.nz>
Homepage: http://chordii.sourceforge.net/
Build-Depends: debhelper (>= 9), dh-autoreconf
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/collab-maint/chordii.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/chordii.git;a=summary

Package: chordii
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Text file (chordpro format) to music sheet converter
 chordii provides guitar players and other musicians with a tool to
 produce good looking, self-descriptive music sheets from text files.
 .
 chordii reads text files in chordpro format, containing the lyrics of
 songs, the chords to be played, their descriptions and some other
 optional data. It produces a PostScript document suitable for viewing
 and printing.
