## chordii 4.5.3%2Brepack

=== debian/changelog ===
chordii (4.5.3+repack-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs with GCC-10. (Closes: #957086)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 08 Aug 2020 20:23:47 +0100

chordii (4.5.3+repack-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Imported Upstream version 4.5.3+repack
    - Fixes FTBFS with GCC6, Closes: #811594
  * Remove patches, all applied upstream
  * Update Vcs-* URLs
  * Use debhelper v10
  * Drop dh-autoreconf, is default with dh v10 anyway

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 03 Jan 2017 13:27:24 +0100
