## chordii 4.5.3+repack

=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 DEB_UPSTREAM_VERSION := $(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^+]+).*,\1,p')
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=.
